com.taosdata.jdbc

## Class TaosGlobalConfig

- java.lang.Object
- - com.taosdata.jdbc.TaosGlobalConfig

    public class TaosGlobalConfig
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TaosGlobalConfig()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getCharset()`
`static void` `setCharset(String tsCharset)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TaosGlobalConfig

    public TaosGlobalConfig()

### Method Detail

#### getCharset

    public static String getCharset()

#### setCharset

    public static void setCharset(String tsCharset)